Kerbal Space Program - Bug #1201

Can’t show the correct number of electric drain after multiple lights are activated
08/12/2013 08:01 AM - Cesrate

Status: Closed Start date: 08/12/2013
Severity: Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 0.21.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When many lights were on, the drain of electric charge for lights was very rapidly switching between the true value and 0.
In extreme cases, when | activated 144 lights, the drain value kept showing 0.03, caused by the single command pod.

History

#1 - 07/27/2015 06:04 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#2 - 07/17/2016 09:33 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 07/17/2016 10:31 PM - Claw

- Status changed from Needs Clarification to Closed
- % Done changed from 0 to 100

- Platform Windows added

- Platform deleted (Win32)

Fixed, 1.1.3

Files

screenshot3.png 873 KB 08/12/2013 Cesrate
screenshot5.png 872 KB 08/12/2013 Cesrate
screenshot0.png 873 KB 08/12/2013 Cesrate
screenshot2.png 801 KB 08/12/2013 Cesrate

04/17/2024

1/1



http://www.tcpdf.org

